CREATE TABLE irc_camp_asset_urls (
    ASSET_URL_ID             NUMBER(18, 0) ,
    ASSET_ID                 NUMBER(18, 0)     NOT NULL,
    URL                      VARCHAR2(4000),
    GOAL_ID                  NUMBER(18, 0) ,
    GOAL_RESPONSE_ID         NUMBER(18, 0) ,
    REQUISITION_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ASSET_URL_ID             NUMBER(18, 0) ,
    ASSET_ID                 NUMBER(18, 0)     NOT NULL,
    URL                      VARCHAR2(4000),
    GOAL_ID                  NUMBER(18, 0) ,
    GOAL_RESPONSE_ID         NUMBER(18, 0) ,
    REQUISITION_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_irc_camp_asset_urls PRIMARY KEY (ASSET_URL_ID, ASSET_URL_ID)
);
